

.home_right_top .content_newslist_news,
.home_right_bottom .content_textimg {
	margin-right: 40px;
}




.content_projectlist .project.print_thumb {
	margin: 0 35px 80px 0 !important;
}

.content_projectlist .printing_style {
	margin: -85px 0 0 0;
}


#footer_navigation .content_navigation ul li {
	margin: 0 63px 0 0;
}